<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAN
        0AAADdABEGw9BwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAALxSURBVEhL5ZTL
        T1NBGMVZuPI/8H9whxgFDdVUEzX1URa6AjGEKAZDjbEoKBihiGAExSBQSktBoLys4RGQShVofSBFQDCK
        EZSFQQiifVAoHDvD3HqLkNp7kY2nOcl3Tzrfb765nYb830rOUUOIr+ZpO1gLYSJNghVZk11cg/R83RPW
        JngJBdsdLuSU1JDJLaxVcBIKJhIFFwMmEgznN2kfM/nMiZ9x+crNEniu2rAUFFzoxGuZtQ0s8mVOKycj
        4mf8fDUJBotVUOBo9UWsp1nbwOIWxGlToOmqg95qhLI2x69Z/mMdql40IbOpkD4nValQ87IF8bor9Lnc
        0oh0411as7aBxTXvG3+LT1MTsIzaMLfgRmLldZpXWh9h2j6D5gEzXPNz0HTX43R5GhaXFnGjpZjWS95P
        VnORMPCMYxal3oljNZfoNIpqFc17xwbROfKc1kXmahSYKmg9OjkOw6tW3GxVw70wj1Nll0WAn9XSmm8C
        Iidg/dhP6xi1kuZGm8m7qSHUv27DwJd3vu+ztoHFLVgLTHzuQQb0FiOcbhe0PQ00UzXf9675gf7PI/T9
        62119LqxtoHFNefA5Kib3nTigiGb5rqeRu9xltDaNj4M07CV1uRoyRG7PfNIabhNodslMj8zxOriwIMT
        7+l76/7QC4fbibMV12jeMvAUX2envJsxwz7nRGFnFc2JyRF/d/6kx8+B1XUm6r8Gx+tSoe1u8F6Nhzhf
        neVrHlOqxJ0Ovd914kyu0K02Da0Fg8U6aPB6/mUKBpNdc+bEz/j5atqwiVW5BRTANx/Md1ikrIghlyVm
        Yo/HgwRFKuIUaT7gSkcnJNvDpcfMEolkE0MuS+w7djpdOBGbiMSU7D+gZ5Qq9659UUOhMtlmhvut9fhx
        fZuaxsGok0jOvOeDKjMKFsOl8snQ3fItDOUvAhZrQ7sVrV19iDxwHNfyyqgjpHL7NsmhrQzzbxW257A8
        Yn+Ug5jULN4Y7ZAeUezcezSJPfIUEvILA5nT3LqWQaIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAK
        XQAACl0B/If0DAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAM3SURBVEhLtZZZ
        TxNRFMeJRuMaY6Iv+qRG426ivOCDr8YP4BdQg/HRKJQCHaat2paWlpYudqcz3ehGlYgp2hJAKd1sywMS
        wASklIISDLtEOs4lNz7oWDow/SUnzcw99//vnHPvnSljAhQ176uRmU7XSPQ36sX6U+AaDjEPiqK7EIXt
        EV/TNig0tudUnuCs6U3/PPgF1+A+qrRVgjw4ZefUig2Xn6mdo3hXfDmaWSXSc8Q/EZlaIcjxJZ7GMcKW
        mC7CqdsHabHcEeq9MwOTy5SGf0f46xIh0Htz3BbsNpSgDyozXRcafbPx3Dqlyf8C5AuM3lmOAr8GpYrn
        rsu1m6d2jA1kVijFtwpQIXL+CO2eIwr8oSOUWqQSLTZsoeQC0ozdh5LFwdc4BxMz9Er8d8SnfxI8jTMF
        JbcGVakOiYztWSoxuiEw+LIoqj0ApQvDlmjPa7yhHJUQ3VC5gzl2k+4clC4Mq0l309wZnqMSohsmUoct
        NlZA6cKAf6hyM/PEandwuqpRewZKFwb0hKkei4y+KVpnOf+lMxnNrlGKFRvRqVWC3B0JKFkcYB/j7+I7
        2sdYIEp/H4OTi6u0f+mfWKQU3Sr6xxcIrspO/+QCfeFIWz+JDN78ds7q5zp3liU1X4FyxQEOELJEidaO
        3jVbIAwWSJ7e28mTpf12Ygm1RxC5JY2//bjeGRkiDP7QUr2stYcs2zDWFftR6H2MBWLzXLV9qFqkvwDl
        iuOJRHusQYF9tgfCG8DU3NGz2iDHA6DfoFccmeUBX+VMUn2BcMn75Pg92j2tFhlPIApstO19BJr2riHN
        lj4Ude2FKX9g7JsLiJBPOuEKxfLAFJSZI7fEH0td+2EK81Q1ms9ylXjG0x0ngClZ5l+IHEs9FWMHYQrz
        1Ir1V7kt1oyvJ7lp6uiKbJCmw2CBwRTmYcssFTyVLevvS22auoOxPFneMfYL03GYwjx1EsMtnto24/+Q
        3jT1dCcIcmGN10ktJ2EK89QI1Ee5SmvmFTRtJ8sMyg16DVNKA7ltyputr78BU39fGphmWULdJThcOsC+
        RBV4Sm7t+I4qrZN1UmM5HCo9lVrtHrCiyac/DG+VmLKy39JXNTjPcJ2cAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="cm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>181, 17</value>
  </metadata>
  <data name="목록저장ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAN
        0AAADdABEGw9BwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAFPSURBVDhPlZJf
        S8JgGMX3qbruC9RHKIIgqvsSglwXRVBRUhHWLHMFZXYhdGEjy9JYipRBZSqW9I8RSCDmn6vT3seVU96c
        /uDA+7x7ztkZTLDNSWhHosMTE3iwh1awnQWXD+KyrBq2Or8BSi5Iaj4z2E65UtVDDmBf2m4M6ZPG0KkM
        aw12cZVNIPGSRDCpol8aR/TpluZwOo5FxY3LzDVGZBGfhTw/oFgpkXH9fB/Dsp0WB90T2LjwYsgzibcv
        DfMBF0KPUX5AoVxsqLgVOURae4YvHqA5reVwfBfG6ulu6wBZ9VMDZ2iPGn1XS3TvvzmhlqM7U/yASCaO
        5EcWZ3rFgU0b7t8z9NZQKkaG6aM1pPRG7MwN6FSGtUar/6B5Zjy85vkB7dLV3UMy7O01MPNvgBUrTvef
        2aRZCrCSV1Hp22ccLpO5VzQ6dAYz1s2C8AOKH12z48KW+wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="sendDataToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/HKQrsDf/ezx9uXt9cfj/omwyldwkbvd/UlVa/L2+mOc4bba/KPQ+6vU+4m7
        7FJhe7TR4F6Z4ENLXNTh6rHX/JrA1qjL3mif4tvn7ykxQz5FVeLp8Hyhvf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIvQA9CBxIcOCHgx4yRIhwwYIFAwY6dAgQwAPCCBkIDNC4
        kYDHBwcseohAoIBJkwJSKngAUuAFBScLpESAQIFNCAItwEQpAAMCBgwqKMDpQSdPBBgWBHUwVKABmBii
        LpgqwQHTBE4V9Ey6QILXBg0IYPXQYcDMoF/BEpggsCzNpRLANgDAga2HAAN+LpULAECGDQIDKPhZwSrY
        vgAGAPZwgIKCjhwic8gwIIKGwAcyQ4CQIMGECRs2aCBasDTBgAA7
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>249, 17</value>
  </metadata>
  <metadata name="ETIME.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BATCH.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SID0.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="qtymax.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="VLOT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="CUSTCODE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PARTNO.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewCheckBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PRNVALID.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>117, 17</value>
  </metadata>
  <metadata name="dataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>366, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 157781 characters]
</value>
  </data>
</root>